`<row>` | contains one row of a table.
Attributes: |
`role` | indicates the kind of information held in the cells of this row.
| Datatype: CDATA
| Legal values: |
`label` | labelling or descriptive information only.
`data` | data values.
| Default: data
Note | The value specified is the default for all cells in this row.

Example

    <row role=data>
      <cell role=label>Classics
      <cell>Idle listless and unimproving
    </row>

Note

Tagset base tag set for formulae
Class
Filename `teifig2`
Content:
Parents table
Children cell table
Declaration

    <!ELEMENT row           - O  ((cell | table)+)                  >
    <!ATTLIST row                %a.global
              role               CDATA               data           >

See 22.1.1

Back to index